@charset "UTF-8";

/*
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@font-face{
	font-family:minmoji;
	src:url('https://minmoji.ucda.jp/fontseot/http%3A__wtpmj.com');
	src:local('minmoji'),
	url('https://minmoji.ucda.jp/fontswoff/http%3A__wtpmj.com') format('woff'),
	url('https://minmoji.ucda.jp/fonts/http%3A__wtpmj.com') format('opentype');
}
*/

html{
	font-size: 10px;
}

html,body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	/* font-family:minmoji; */
	line-height: 1;
	color: #111;
	text-align: left;
}

img				{ vertical-align: bottom; }
strong 		{ font-weight: bold; }
p					{ line-height: 1.75;}
object		{ margin: 0; padding: 0; }
a 				{ color:#006ed5; text-decoration: none; outline: none;}
a:visited { color:#006ed5; text-decoration: none; }
a:hover		{ text-decoration: underline; }
a:active	{ text-decoration: none; }

input[type="text"]:focus,
button:focus{
	outline: 0;
}

*:focus{
	outline: none !important;
}

.opa{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.left{float:left;}
.right{float:right;}

/* margin */
.left10 	{margin-left:10px;}
.left20 	{margin-left:20px;}
.right10	{margin-right:10px;}
.right15	{margin-right:15px;}
.right20	{margin-right:20px;}
.btm10		{margin-bottom:10px;}
.btm15		{margin-bottom:15px;}
.btm20		{margin-bottom:20px;}
.btm30		{margin-bottom:30px;}
.btm40		{margin-bottom:40px;}
.btm50		{margin-bottom:50px;}

/* font-size */
.font-s		{font-size:1.2rem;}
.font-m		{font-size:1.25rem;}
.font-m2	{font-size:1.25rem;}
.font-l		{font-size:1.45rem;}
.font-xl	{font-size:1.6rem;}

/* font-weight */
.font-b		{font-weight:bold;}
.em-01		{font-weight: bold; color:#c80000;}

/* font-family */
.font-other{ font-family:"Lucida Grande","Lucida Sans Unicode";}

/* font-color */
.red		{color:#F33; font-weight:bold;}
.orange	{color:#F60; font-size:150%;}

/* line */
.line-top		{border-top:dotted 1px #c5c5c5; padding-top:15px;}
.line-top2	{border-top:dotted #999 1px; padding-top:10px; clear:both;}
.line-btm		{border-bottom:1px dotted #333333; padding-bottom:0.5em;}

/* colorbox */
#colorbox{
	z-index: 10000;
}

/*###############################################

topicpath

###############################################*/
nav.c-topicpath {
	margin-top: 10px;
}

ul.c-topicpath__list {
	font-size: 12px;
}


/*###############################################

コンテナ

###############################################*/
#container{
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -150px;
}

/*###############################################

ヘッダ（pc）

###############################################*/
#header.pc_header{
	position: relative;
	width:100%;
	overflow: hidden;
	-moz-box-shadow: 0px 1px 3px #d1d1d1;;
	-webkit-box-shadow: 0px 1px 3px #d1d1d1;;
	box-shadow: 0px 1px 3px #d1d1d1;;
	z-index: 100;
}

/* top */
#header.pc_header .top{
	width: 1000px;
	height: 83px;
	margin: 20px auto 5px;
	position: relative;
}

	/* logo_box_pc */
	#header.pc_header .top div.logo_box_pc{
		float: left;
		margin: 0 30px 0 0;
	}
		#header.pc_header .top div.logo_box_pc:hover{
			text-decoration: none;
		}
	#header.pc_header .top div.logo_box_pc #logo{
		width: 333px;
		height: 26px;
		margin: 0 auto;
		background: url(../images/global/logo.svg) no-repeat;
		background-size: 333px 26px;
		text-indent: -9999px;
		overflow: hidden;
	}
	#header.pc_header .top div.logo_box_pc p.release{
		font-size: 1.5rem;
		text-align: center;
		width: 157px;
		height: 15px;
		display: block;
		line-height: 1;
		margin: 0 auto 13px;
		background: url(../images/global/bg_release.gif) no-repeat;
		font-weight: 600;
		color: #111;
	}

	/* search_box */
	#header.pc_header .top .search_box{
		float: left;
		margin: 20px 20px 0 0;
	}
		#header.pc_header .top .search_box .balloon{
			float: left;
			background: #0078da;
			position: relative;
			color: #fff;
			font-size: 1.1rem;
			margin: 0 10px 0 0;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			height: 38px;
			line-height: 38px;
			width: 130px;
			text-align: center;
			}
		#header.pc_header .top .search_box .balloon:after{
			content: "";
			width: 0;
			height: 0;
			display: block;
			border-style: solid;
			border-width: 5.5px 0 5.5px 7px;
			border-color: transparent transparent transparent #0078da;
			position: absolute;
			right: -6px;
			top: 15px;
		}
		#header.pc_header .top .search_box .detail{
			width: 347px;
			float: left;
		}
		#header.pc_header .top .search_box .detail input{
			/* font-family:minmoji; */
			font-size: 1.1rem;
			border: none;
			background: #f1f3f6;
			height: 38px;
			text-indent: 15px;
			width: 200px;
			float: left;
			-moz-border-radius: 4px 0 0 4px;
			-webkit-border-radius: 4px 0 0 4px;
			border-radius: 4px 0 0 4px;
		}
		#header.pc_header .top .search_box .detail button{
			width: 42px;
			height: 38px;
			border: none;
			float: left;
			cursor: pointer;
			background: #0078da;
			color: #fff;
			position: relative;
			font-size: 2rem;
			-moz-border-radius: 0 4px 4px 0;
			-webkit-border-radius: 0 4px 4px 0;
			border-radius: 0 4px 4px 0;
		}

		.icon-search:before{
			position: absolute;
			left: 50%;
			top: 50%;
			margin: -10px 0 0 -10px;
		}
			@media screen and (max-width: 1170px) {
				.icon-search:before{
					margin: -9px 0 0 -9px
				}
			}

	/* sns-box */
	#header.pc_header .top .sns-box{
		float: right;
		margin: -30px 0 0 0;
	}
		#header.pc_header .top .sns-box ul li{
			float: left;
		}

		#header.pc_header .top .sns-box ul li a{
			width: 40px;
			height: 40px;
			display: block;
			overflow: hidden;
			color: #fff;
			text-align: center;
			line-height: 40px;
			font-size: 2.2rem;
		}
		#header.pc_header .top .sns-box ul li a.fb{background: #47569d;}
		#header.pc_header .top .sns-box ul li a.tw{background: #55acee;}
		#header.pc_header .top .sns-box ul li a.ln{background: #00b900;}

		#header.pc_header .top .sns-box ul li a:hover{
			text-decoration: none;
		}
		#header.pc_header .top .sns-box iframe{
			min-width: 70px;
		}
		#header.pc_header .top .sns-box iframe.twitter-share-button{
			margin-right: 1px;
		}

	/* menu_sub */
	#header.pc_header .top ul#menu_sub {
		position: absolute;
		right: 0;
		top: -7px;
	}

	#header.pc_header .top ul#menu_sub li {
		float: left;
	}

	#header.pc_header .top ul#menu_sub li:first-child {
		margin: 0 30px 0 0;
	}

	#header.pc_header .top ul#menu_sub li a{
		color: #111;
		font-size: 1.2rem;
		padding: 0 0 0 26px;
		height: 15px;
		display: block;
		height: 18px;
		line-height: 19px;
	}

	#header.pc_header .top ul#menu_sub li:first-child a{
		background: url(../images/global/icon_s_tw.gif) no-repeat;
	}

	#header.pc_header .top ul#menu_sub li:last-child a{
		background: url(../images/global/icon_s_pen.gif) no-repeat;
	}

	/* g_nav */
	#header.pc_header ul#g_nav{
		width: 1000px;
		margin: 0 auto;
		height: 80px;
		clear: both;
	}
		#header.pc_header ul#g_nav li{
			float: left;
			width: 200px;
			text-align: center;
			position: relative;
		}

		#header.pc_header ul#g_nav li div.gnav_img{
			border-left: 1px solid #ddd;
			height: 64px;
			margin: 0 0 19px;
		}
		#header.pc_header ul#g_nav li:last-child a{
			border-right: 1px solid #ddd;
		}

		#header.pc_header ul#g_nav li a{
			width: 100%;
			height: 64px;
			display: block;
			color: #111;
			font-size: 1.45rem;
			letter-spacing: 0.2rem;
			display: flex;
			/* text-indent: 100px; */
		}
		#header.pc_header ul#g_nav li a:hover{
			text-decoration: none;
		}
		#header.pc_header ul#g_nav li:last-child{
			width: 200px;
		}

		#header.pc_header ul#g_nav li a span{
			width: 64px;
			height: 64px;
			display: block;
			position: absolute;
			left: 30%;
			margin: 0 0 0 -32px;
		}

		#header.pc_header ul#g_nav li:nth-child(1) a span{background: url(../images/global/p_icon_gnav_1.svg) no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(2) a span{background: url(../images/global/p_icon_gnav_2.svg) no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(3) a span{background: url(../images/global/p_icon_gnav_3.svg) no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(4) a span{background: url(../images/global/p_icon_gnav_4.svg) no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(5) a span{background: url(../images/global/p_icon_gnav_5.svg) no-repeat;}

		#header.pc_header ul#g_nav li:nth-child(1) a span{margin-top: 5px;}
		#header.pc_header ul#g_nav li:nth-child(2) a span{margin-top: 8px;}

		#header.pc_header ul#g_nav li div img{
			margin: 0 0 0 -16px;
			position: absolute;
			bottom: 32px;
			left: 50%;
			z-index: -1;
			width: 32px;
			height: 6px;
		}

		#header.pc_header ul#g_nav li a.current:after{
			content: "";
			width: 166px;
			height: 6px;
			background: #ffca28;
			display: block;
			position: absolute;
			bottom: -22px;
		}

ul#g_nav li a div span:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.gnav_img {
	width: 96px;
	padding-left: 15%;
}

.gnav_text {
	float: right;
	border: initial;
	padding-top: 25px;
}

/*###############################################

ヘッダ（sma）

###############################################*/
#header.sma_header{
	display: none;
}

@media screen and (max-width: 1170px) {
	#header.pc_header{
		display: none;
	}

	#header.sma_header{
		display: block;
		position: relative;
	}

	/* logo_box */
	#header.sma_header a#logo_box{
		border-bottom: 1px solid #ddd;
		padding: 20px 0;
		margin: 0 0 10px;
		display: block;
	}
		#header.sma_header a#logo_box:hover{
			text-decoration: none;
		}

	#header.sma_header a#logo_box p.release{
		font-size: 1.3rem;
		text-align: center;
		width: 134px;
		height: 14px;
		display: block;
		line-height: 1;
		margin: 0 auto 8px;
		background: url(../images/global/bg_release.gif) no-repeat;
		font-weight: 600;
		background-size: contain;
		color: #111;
	}

	#header.sma_header a#logo_box #logo {
		width: 242px;
		height: 20px;
		margin: 0 auto;
		background: url(../images/global/logo.svg) no-repeat;
		background-size: 242px 20px;
		text-indent: -9999px;
		overflow: hidden;
	}

	/* btm_box */
	#header.sma_header #btm_box{
		overflow: hidden;
		border-bottom: 1px solid #ddd;
		padding: 0 0 10px;
	}

	#header.sma_header #btm_box #btn_menu{
		display: block;
		width: 55px;
		text-align: center;
		border-right: 1px solid #ddd;
		float: left;
	}

	#header.sma_header #btm_box #btn_menu .hamburger_common {
		width: 25px;
		height: 18px;
		position: relative;
		margin: 3px auto 5px;
	}

	#header.sma_header #btm_box #btn_menu .hamburger_common span{
		width: 100%;
		height: 2px;
		background: #111;
		display: block;
		position: absolute;
	}

	#header.sma_header #btm_box #btn_menu .hamburger_common span:nth-child(1){top: 0}
	#header.sma_header #btm_box #btn_menu .hamburger_common span:nth-child(2){top: 50%; margin: -1px 0 0;}
	#header.sma_header #btm_box #btn_menu .hamburger_common span:nth-child(3){bottom: 0}
}

#header.sma_header #btm_box #btn_menu .txt_menu{
	font-weight: 600;
}

/* search_box */
#header.sma_header #btm_box .search_box{
	padding: 0 50px 0 0;
	margin: 0 0 0 70px;
}

#header.sma_header #btm_box .search_box input{
	/* font-family: minmoji; */
	border: none;
	background: #f1f3f6;
	height: 34px;
	width: 100%;
	text-indent: 10px;
	float: left;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
}

#header.sma_header #btm_box .search_box button{
	width: 35px;
	height: 34px;
	border: none;
	float: left;
	cursor: pointer;
	background: #0078da;
	color: #fff;
	font-size: 1.75rem;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	position: absolute;
	right: 15px;
}

/* drawer_area */
#header.sma_header .drawer_area .menu_wpr{
	height: 100%;
	overflow-y: auto;
}

#header.sma_header .drawer_area .sns-box{
	overflow: hidden;
	margin: 0 0 30px 5px;
}

#header.sma_header .drawer_area .sns-box ul{
	width: 240px;
	margin: 0 auto;
}

#header.sma_header .drawer_area .sns-box ul li{
	width: 120px;
	height: 35px;
	text-align: center;
	line-height: 40px;
	font-size: 1.75rem;
	float: left;
}

#header.sma_header .drawer_area .sns-box ul li a{
	color: #fff;
}

#header.sma_header .drawer_area .sns-box ul li:nth-child(1){background: #47569d;}
#header.sma_header .drawer_area .sns-box ul li:nth-child(2){background: #55acee;}
#header.sma_header .drawer_area .sns-box ul li:nth-child(3){background: #00b900;}

#header.sma_header .drawer_area .sns-box iframe{
	min-width: 70px;
}

#header.sma_header .drawer_area ul#menu_sub{
	padding: 0 15px;
}

#header.sma_header .drawer_area ul#menu_sub li {
	height: 18px;
	line-height: 1.5;
	text-indent: 27px;
}

#header.sma_header .drawer_area ul#menu_sub li a{
	color: #111;
	font-size: 1.3rem;
}

#header.sma_header .drawer_area ul#menu_sub li:nth-child(1){
	margin: 0 0 25px;
	background: url(../images/global/sma_icon_s_tw.gif) no-repeat;
	background-size: 18px 18px
}

#header.sma_header .drawer_area ul#menu_sub li:nth-child(2){
	background: url(../images/global/sma_icon_s_pen.gif) no-repeat;
	background-size: 18px 18px;
	margin: 0 0 60px;
}


/*###############################################

カラー

###############################################*/
/* color_area */
.color_area{
	height: 3px;
	background: #f1f3f6;
}

/*###############################################

フッタ

###############################################*/
.g-footer {
	text-align: center;
	color: #111;
	background: #fff;
}
.g-footer nav ul li a {
	color: #323276;
}

ul.c-list-horizontal__list {
	font-size: 14px;
	display: flex;
	justify-content: center;
}

ul.c-list-horizontal__list li.c_1 {
	border-left: 1px solid;
}

ul.c-list-horizontal__list li.c_1:first-child {
	border-left: 0;
}

ul.c-list-horizontal__list li.c_1 a {
	padding: 8px 15px;
	display: block;
}


/*###############################################

ページトップ

###############################################*/
#page_top {
	position: fixed;
	width: 55px;
	text-align: center;
	right: 50px;
	bottom: 0px;
	z-index: 30;
}

#page_top a p:after{
	content: "";
	display: block;
	width: 102px;
	height: 102px;
	position: absolute;
	top: -100px;
	left: -20%;
	/* background: url(../images/top/chara3.png) no-repeat; */
}

	@media screen and (max-width: 1170px) {
		#page_top {
			width: 100%;
			height: 25px;
			right: 0;
			bottom: 0;
			background: #0078da;
			z-index: 100;
		}

		#page_top:after {
			content: "";
			width: 10px;
			height: 10px;
			display: block;
			position: absolute;
			left: 50%;
			top: 10px;
			border-top: solid 1px #fff;
			border-right: solid 1px #fff;
			-webkit-transform : rotate(-45deg) ;
			-ms-transform : rotate(-45deg) ;
			transform : rotate(-45deg) ;
			background: initial;
		}

		#page_top a{
			width: 100%;
			height: 100%;
			display: block;
		}
	}

#page_top a p{
	color: #111;
	margin: 0 0 10px;
	font-size: 1.2rem;
	line-height: 1.5;
	font-weight: 400;
	text-shadow: white 1px 1px 0, white -1px -1px 0,/*右下、左上*/
		white -1px 1px 0, white 1px -1px 0,/*右上、左下*/
		white 0px 1px 0, white  0-1px 0,/*右、左*/
		white -1px 0 0, white 1px 0 0
}
	@media screen and (max-width: 1170px) {
		#page_top a img,
		#page_top a p{
			display: none;
		}
	}

#page_top a:hover{
	text-decoration: none;
}

/*###############################################

メインカラム

###############################################*/
#content{
	overflow: hidden;
}

h2{
	/* width: 1000px; */
	height: 47px;
	line-height: 47px;
	font-size: 1.7rem;
	background-color: #f1f3f6;
	background-repeat: no-repeat;
	background-position: 12px 9px;
	text-indent: 57px;
	margin: 0 auto 25px;
	position: relative;
}
	@media screen and (max-width: 1170px) {
		h2{
			width: auto;
			height: 40px;
			background-position: 9px 7px;
			line-height: 41px;
			text-indent: 48px;
			background-size: 25px;
		}
	}

.page-template-new h2{
	background-image: url(../images/global/icon_h2_newbook.png);
}

.archive h2, .page-template-writer h2{
	background-image: url(../images/global/icon_h2_issued.png);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.page-template-specialtop h2,
.page-template-prize h2{
		background-image: url(../images/global/icon_h2_special.png);
}

.page-template-essay h2,
.single-essay h2,
.page-template-novels h2,
.single-novels h2,
.page-template-okiniiri h2,
.single-okiniiri h2{
	background-image: url(../images/global/p_icon_gnav_5.svg);
	background-size: 20px;
}

.post-type-archive-cartoon h2,
.single-cartoon h2{
	background-image: url(../images/global/icon_h2_cartoons.png);
}

.search h2{
	background-image: url(../images/global/p_icon_gnav_3.svg);
	background-size: 30px;
}

h2.h2-newrelease {
	background-image: url(../images/global/p_icon_gnav_1.svg);
	background-size: 35px;
}

h2.h2-release {
	background-image: url(../images/global/p_icon_gnav_2.svg);
	background-size: 35px;
}

h2.h2-writer {
	background-image: url(../images/global/p_icon_gnav_2.svg);
	background-size: 35px;
}

h2.h2-special {
	background-image: url(../images/global/p_icon_gnav_4.svg);
	background-size: 20px;
	padding-left: 40px;
}

h3{
	width: 1000px;
	margin: 0 auto 30px;
	font-size: 1.6rem;
	padding: 0 0 13px;
	background: url(../images/global/bg_h3.gif) repeat-x 0;
	background-position: bottom;
	font-weight: 600;
	clear: both;
}
@media screen and (max-width: 1170px) {
	h3{
		width: auto;
		line-height: 1.4;
	}
}

h4{
	font-size: 1.5rem;
	font-weight: 600;
	margin: 0 0 10px;
}

a.btn_base{
	text-align: center;
	font-weight: 500;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

a.btn_base:hover{
	text-decoration: none;
}

#sma-select {
	display:none;
}

ul#select {
	padding:0;
	overflow:hidden;
	margin:0 0 55px;
	border-left:1px solid #ddd;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
}

ul#select li {
	float:left;
	border-right:1px solid #ddd;
	padding:0 10px;
}
@media screen and (max-width: 1170px){
	ul#select li {
		margin: 0 0 10px;
	}
}

ul#select li a {
	font-size: 1.5rem;
	float:left;
	height:33px;
	padding:0 15px;
	display:block;
	line-height:34px;
	color:#333;
	font-size:14px;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

ul#select li.current a,
ul#select li a:hover,
ul#select li a.active {
	color:#fff;
	background:#006ed5;
}

ul#select li a:hover {
	text-decoration:none;
}

/* select_btn */
ul#select_btn{
	overflow: hidden;
	margin: 0 0 55px;
}
	@media screen and (max-width: 1170px){
		ul#select_btn{
			margin: 0 0 30px;
		}
	}

ul#select_btn li{
	float: left;
	margin: 0 20px 0 0;
}
ul#select_btn li:last-child{
	margin: 0;
}
	@media screen and (max-width: 1170px){
		ul#select_btn li{
			width: 49%;
			margin: 0 0 10px;
		}

		ul#select_btn li:first-child{
			margin: 0 2% 0 0;
		}

		ul#select_btn li:last-child{
			margin: 0;
		}
	}

ul#select_btn li a{
	color: #0078da;
	background: #fff;
	border: 2px solid #0078da;
	height: 34px;
	display: block;
	text-align: center;
	padding: 0 35px;
	line-height: 30px;
	font-size: 1.4rem;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

ul#select_btn li a:hover,
ul#select_btn li a.active{
	color: #fff;
	background: #0078da;
}

	@media screen and (max-width: 1170px){
		ul#select_btn li a{
			width: auto;
			height: 33px;
			font-size: 1.6rem;
			padding: 0;
			text-align: center;
		}

		ul#select_btn li a span{
			display: none;
		}
	}

ul#select_btn li a:hover{
	text-decoration: none;
}

.pager{
	text-align: center;
}

span.pages,
a.previouspostslink,
a.nextpostslink{
	display: none;
}

.pager span.current,
.pager a{
	width: 26px;
	height: 26px;
	display: inline-block;
	font-size: 1.3rem;
	line-height: 26px;
	margin: 0 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
	@media screen and (max-width: 1170px){
		.wp-pagenavi{
			padding: 20px 0 0;
		}

		.pager span.current,
		.pager a{
			width: 30px;
			height: 30px;
			line-height: 30px;
		}
	}

.pager span.current{
	background: #fff;
	color: #0078da;
	border: 1px solid #0078da;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
}

.pager a{
	background: #0078da;
	color: #fff;
}

.pager a:hover{
	text-decoration: none;
}

a.first,
a.last {
	width: 60px;
}

.sns_area{
	width: 1000px;
	margin: 20px auto 0;
	overflow: hidden;
}
	@media screen and (max-width: 1170px){
		.sns_area{
			width: 240px;
			margin: 30px auto 0;
		}
	}

.sns_area .inr{
	float: right;
}
	@media screen and (max-width: 1170px){
		.sns_area .inr{
			float: none;
		}
	}

.sns_area iframe{
	margin: 0 5px 0 0;
	padding:0 !important; 
	min-width:70px;
	float: left;
}

.sns_area iframe.line-it-button{
	margin: 0;
}
